Skip to content

Returns a application status reason from the system by its ID.

Request

This method will delete a application status reason with the specified ID.

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed.

idstringrequired

The ID of the application status reason to delete.

curl -i -X DELETE \
  'https://docs.api.rhythmsoftware.com/_mock/apis/awards/awards-v1/applicationStatusReasons/{tenantId}/{id}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The application status reason was deleted successfully.

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"